Home Forums Premium WordPress Themes Help Soma Pro Theme Help should I upgrade PhP?

This topic contains 1 reply, has 1 voice, and was last updated by  Spiracle Themes 4 months, 3 weeks ago.

  • Author
    Posts
  • #1380 Reply

    Rich Dixon

    Currently running PhP version 5.6, my host encourages me to upgrade to version 7.2.

    Is this compatible with the theme? Will upgrade cause issues?

    Thanks.

  • #1382 Reply

    Spiracle Themes

    Hi Rich,

    Our theme is compatible with PHP version 7.x.
    Although it is better to always keep a backup of your site before doing an upgrade.
    Here is a plugin which you can use to check the compatibility of the theme with different PHP version

    PHP Compatibility Checker

    If any issue arises, you can contact us and we will try to resolve those issues.

    Best Regards

Reply To: should I upgrade PhP?
Your information: